.section-about-home .block-about-img {
    display: none;}
    .main-footer-info .main-footer-info-inner, .main-footer p {
    display: none;}
    
  .main-header {
    display: intial;
    background-color: #ffffff00;
}.vegas-slide {
    background-color: #00000000 !important;
}
li#menuitem-23567 {
    display: none !important;
}.vegas-slide {
    background-color: #000000;
}.section-intro {
    
    padding-top: 20px;
}.section-info-top span {
color:white !important;
font-family: "Playfair Display", serif;
}.col-sm-6 {
   
}

.headertekst p {font-family: 'Libre Franklin', sans-serif;
    font-weight: 500;}

.website p {
    
    font-weight: 500;
    line-height: 35px;
    font-family: 'Libre Franklin', sans-serif;
}

.adres p {
    color: #67A692;
    font-family: 'Libre Franklin', sans-serif;
    font-weight: 500;
}.headertekst {
    font-size: 30px;
    font-weight: 600; font-family: 'Libre Franklin', sans-serif;letter-spacing: 2px;
    line-height: 1.3;
}

.mobile {display:none;}

.row {
    display: flex;
    align-items: center;
    justify-content: center;
}

 p.firm {
    font-family: "Miss Robertson", serif;
    font-size: 36px;
    color: #C4A667;
    margin-top: 40px;
}header.main-header {
    display: none;
}

.mobile {display:none;}
section-info-top2 {display:initial;}
    
    h1 {
  
    font-size: 52px;
}.section-intro .section-info-top {
    display: initial;
}li#menuitem-23568 .fa {
    margin-top: -15px;
    font-size: 40px;
}p.lead {
    font-size: 33px;font-family: "Playfair Display", serif;
}

h1, h2, h3, h4 {
    font-family: 'Bree Serif', serif;
    
}

.ingredients h1 {
    color: #7F192F;letter-spacing: 4px;
}

.cake h1 {
    color: #7F192F;letter-spacing: 4px;
}

.headertekst {
    font-size: 30px;
    line-height: 1.3;
}
.logofairway {
    margin-top: 75px;
    margin-bottom: 50px;
}.adres p {
    color: #67A692;font-size: 18px;
}.website p {
    font-size: 32px;
    font-weight: 400;
    line-height: 35px;
}.row.rowmiddle {
    margin-top: -140px;
    margin-bottom: -50px;
}

.section-info-top ul > li:after {
    background: #00000000;
}

.section-about-home .block-about-img .block-about-image:nth-child(2) {
    border-bottom: 1px solid #bf935400;
}

.section-about-home .block-about-img {
  
    border: 1px solid #bf9354;
}

body{font-size: 23px;}

span {
    color: #f26e26;
}

.section-info-top ul > li p.mail a {
    color: #c8935f !important;
    font-weight: 300;
}

a:hover, a:focus, a:link, a:visited {
   color: #67a692 !important;
    text-decoration: none;
}.section-info-top ul > li p .fa {
    color: #c3935a !important;
}

.section-info-top ul > li p .fa {
    color: #c8935f;
}

.section-info-top ul > li:after {
   
    
}

.section-about-home .block-about-img {
    max-width: 522px;
    background-image: url(//cms.ice.be/images/1054/buiten-bij-avond.jpg);
    background-size: cover;
}

.section-about-home .block-about-img .block-about-image {
    max-width: 260px;
    display: none;
    height: 250px;
}

img#logo {
    margin-top: 20px;
    width: 320px;
}

.section-intro h2 {
    font-size: 40px;
    color: #9ea0a2;
    text-shadow: 0px 0px 5px rgb(119 119 119 / 90%), rgb(49 49 49 / 90%) 1px 1px 1px, rgba(0, 0, 0, 0.1) -1px 1px 1px, rgba(0, 0, 0, 0.1) -1px -1px 1px, rgba(0, 0, 0, 0.1) 1px -1px;
}



.section-info-top ul > li p .fa {
    color: #ffffff;
}
.cc-color-override--1762072787.cc-window {
    color: rgb(131, 131, 145);
    background-color: rgb(255 255 255) !important;
    box-shadow: rgb(9 30 66 / 25%) 0px 4px 8px -2px, rgb(9 30 66 / 8%) 0px 0px 0px 1px !important;
}

span {
    color: #1e1e1d !important;
}

.cc-color-override--1762072787 .cc-btn {
    color: rgb(255, 255, 255);
    border-color: transparent;
    background-color: rgb(200 147 95) !important;
}.cc-color-override--1762072787 .cc-highlight .cc-btn:first-child {
    color: rgb(131, 131, 145);
    background: white !important;
}


.section-info-top.section-info-top2 .btn {
    background-color: #bf9354; color:white !important;}



/* DivTable.com */
.divTable{
	display: table;
	width: 60%;
	font-size: 18px;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	border: none;
	display: table-cell;
	padding: 3px 10px;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}
.section-about-home .block-about-img {
    display: block !important;
}

.section-about-home .block-about-img .block-about-image:first-child {
    max-width: 288px;
    height: 500px;
    border-right: 1px solid #fff;
    display: none;
}

.section-about-home .block-about-img .block-about-image {
    max-width: 260px;
    height: 250px;
}


.section-about-home .block-about-img {
    max-width: 522px;}
@media(max-width:1200px){
      .section-about-home .block-about-img {
    max-width: 100% !important;
}
.section-about-home .block-about-img .block-about-image {
    max-width: 50%;
    height: 250px;
}.divTable{
	display: table;
	width: 75%;
	font-size: 18px;
}
}

@media(max-width:991px){
    .menu-burger {
    display: none !important;
}
.main-header .logo-header {
    height: 100px;
}
h1 {
    color: #fff;
    font-size: 40px;
}
.divTable{
	display: table;
	width: 75%;
	font-size: 18px;
}
 .section-about-home .block-about-img {
    max-width: 522px !important;
}
.section-about-home .block-about-img .block-about-image {
    max-width: 260px;
    height: 250px;
}
}

@media(max-width:767px){
    
    img#logo {
    margin-top: 20px;
    width: 100%;
    height: auto;
}
.main-header .logo-header {
    height: 80px;
}

h1 {
    color: #fff;
    font-size: 33px;
}

.row {
    display: block;
}

.col-sm-6 {
    width: 100%;
    float: none;
}

.laptop {display:none;}

    .mobile {display:block;}
    
    
    .website p {
  
    color: #362b29;
}
    .ingredients {
    margin-top: 20px;
}

.ingredients h1 {
    color: #7F192F;
    letter-spacing: 4px;
    font-size: 34px;
}

.collage {
    margin-top: -75px;
}

.cake h1 {
    color: #7F192F;
    letter-spacing: 4px;
    color: #7F192F;
    letter-spacing: 4px;
    font-size: 34px;
}

.logofairway img[style] {
    width: 80% !important;
}

.logofairway {
    margin-top: 30px;
    margin-bottom: 35px;
}

.website p {
    font-size: 26px;
    font-weight: 200;
    line-height: 35px;
}

.website {
    margin-top: 40px;
}
    
}

@media(max-width:410px){
    
    .section-about-home .block-about-img {
    max-width: 100% !important;height: 280px;
}
.section-about-home .block-about-img .block-about-image {
    max-width: 50%;
    height: 250px;
}.section-about-home {
    display: block;
    padding: 30px 0 40px 0;
}.section-info-top {
    display: none;
}
    
    .main-header .logo-header .logo {
    left: 0px;
    right: auto;
    -moz-transform: none;
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
    top: -30px;
    position: relative;
}
.ingredients h1 {
    color: #7F192F;
    letter-spacing: 4px;
    font-size: 26px;
}
.cake h1 {
    color: #7F192F;
    letter-spacing: 4px;
    color: #7F192F;
    letter-spacing: 4px;
    font-size: 26px;
}.website p {
     font-size: 20px;
    font-weight: 400;
    line-height: 26px;
}

.mobile {display: block; 
}
div#section-content {
    margin-top: -30px;
}
.section-intro {
    text-align: center;
    display: block;
    padding-top: 30px;
}
h1 {
    color: #fff;
    font-size: 20px;
}
h3 {
    color: #fff;
    font-size: 20px;
    font-weight: 400;
}
p.lead {
    font-size: 20px;
    
}
.divTable{
	display: table;
	width: 90%;
	font-size: 18px;
}
.section-info-top ul > li {
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
}
}

@media(max-width:440px){
     .section-about-home .block-about-img {
    max-width: 100% !important;height: 240px;
}
    
}


body {
    font-family: 'Bree Serif', serif; 
    color: #362b29;
}